Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 04:05:30 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Swimming Burger                    hi           07:44 AM, 18th Feb                     Swimming Burger                    iam faizal           07:53 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:54 AM, 18th Feb                     Swimming Burger                    hello           07:54 AM, 18th Feb                     Swimming Burger                    my oder no 6264327148           07:55 AM, 18th Feb                     Swimming Burger                    why not pickup my return           07:56 AM, 18th Feb                     Swimming Burger                    hello           07:58 AM, 18th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:00 AM, 18th Feb                     Swimming Burger                    ok           08:00 AM, 18th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:00 AM, 18th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           08:01 AM, 18th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2118927